gnome-encfs-manager (1.9) UNRELEASED; urgency=low

  * Switched to libsecret for password storage
  
 -- Moritz Molch <mail@moritzmolch.de>  Thu, 14 Jan 2021 02:00:00 +0100

gnome-encfs-manager (1.8.19) UNRELEASED; urgency=low

  * Fixed build on Debian 9 and Fedora 26
  * updated translations
  
 -- Moritz Molch <mail@moritzmolch.de>  Thu, 29 Jun 2017 02:00:00 +0100

gnome-encfs-manager (1.8.18) UNRELEASED; urgency=low

  * fix persistent mount directory and open in file manager settings
    not available to scripts
  * updated translations
  
 -- Moritz Molch <mail@moritzmolch.de>  Wed, 19 Jul 2016 02:00:00 +0100
 
gnome-encfs-manager (1.8.17) UNRELEASED; urgency=low

  * build against libgee-0.8
  * unmount stashes when GEncfSM quits if unmount-on-logout is enabled
  * updated translations
  
 -- Moritz Molch <mail@moritzmolch.de>  Wed, 08 Mar 2016 02:00:00 +0100

gnome-encfs-manager (1.8.16) UNRELEASED; urgency=low

  * updated translations
  
 -- Moritz Molch <mail@moritzmolch.de>  Wed, 17 Feb 2016 02:00:00 +0100
 
gnome-encfs-manager (1.8.15) UNRELEASED; urgency=low

  * fixed a UI hang when trying to unmount unmounted stashes
  * updated translations
  
 -- Moritz Molch <mail@moritzmolch.de>  Sat, 23 Sep 2015 02:00:00 +0100

gnome-encfs-manager (1.8.14) UNRELEASED; urgency=low

  * fix build on Arch and Fedora 22
  * updated translations
  
 -- Moritz Molch <mail@moritzmolch.de>  Sat, 24 Jun 2015 02:00:00 +0100
    
gnome-encfs-manager (1.8.13) UNRELEASED; urgency=low

  * added option to force classic tray or appindicator
  * use classic tray icon as default in "gnome" DESKTOP_SESSION
    https://answers.launchpad.net/gencfsm/+question/260444
  * add some logic around mount_dir_base; this should also fix
    https://bugs.launchpad.net/gencfsm/+bug/1275723
    
 -- Moritz Molch <mail@moritzmolch.de>  Sat, 07 Feb 2015 02:00:00 +0100
  
gnome-encfs-manager (1.8.12.2) UNRELEASED; urgency=low

  * Fixes a bug which wrongly marks unmounted stahes as unavailable
  * Move humanity icons to ubuntu-mono*

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 25 Aug 2014 02:00:00 +0100
 
gnome-encfs-manager (1.8.12.1) UNRELEASED; urgency=low

  * Experimental support for old .encfs5 stashes

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 25 Aug 2014 02:00:00 +0100
 
gnome-encfs-manager (1.8.12) UNRELEASED; urgency=low

  * Updated translations
  * use classic tray icon when running gnome-classic

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 18 Aug 2014 02:00:00 +0100

gnome-encfs-manager (1.8.10) UNRELEASED; urgency=low

  * Updated translations
  * Set application-icon in dialogs

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 08 May 2014 02:00:00 +0100

gnome-encfs-manager (1.8.9.1) UNRELEASED; urgency=low

  * Fix continuous unmounting when stash gets unavailable and unmounting fails
  * Add rescan to interface
  * show mounted stashes in tray even when unavailable

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 08 May 2014 02:00:00 +0100
 
gnome-encfs-manager (1.8.9) UNRELEASED; urgency=low

  * Fixes https://bugs.launchpad.net/gencfsm/+bug/1315040

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 02 May 2014 02:00:00 +0100
 
gnome-encfs-manager (1.8.8.5.1) UNRELEASED; urgency=low

  * Fix build on Ubuntu 12.04 and openSUSE 12.2

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 30 Apr 2014 02:00:00 +0100

gnome-encfs-manager (1.8.8.5) UNRELEASED; urgency=low

  * Lots of improvements and bug-fixes all over the place
  * Ability to save the password in keyring during stash creation
  * Use proper detection for non-empty mount directories
  * Don't delete a persistent mount directory when mounting fails
  * Fix a possible crash regarding drag'n'drop
  * Show a notification when unmounting fails (uses notify-send)

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 30 Apr 2014 01:06:20 +0100
 
gnome-encfs-manager (1.8.8.4) UNRELEASED; urgency=low

  * Fix build on Arch / SUSE Tumbleweed
  * Update translations
  * Fix spinner in add_stash dialog

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 25 Apr 2014 01:06:20 +0100
 
gnome-encfs-manager (1.8.8.3) UNRELEASED; urgency=low

  * Added option to keep mount-directories

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 25 Apr 2014 01:06:20 +0100

gnome-encfs-manager (1.8.8.2) UNRELEASED; urgency=low

  * This should fix a DBUS-related startup problem

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 20 Apr 2014 01:06:20 +0100

gnome-encfs-manager (1.8.8.1) UNRELEASED; urgency=low

  * Fixed --replace cmd line switch

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 20 Apr 2014 01:06:20 +0100

gnome-encfs-manager (1.8.8) UNRELEASED; urgency=low

  * Support for unencrypted filenames

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 27 Mar 2014 01:06:20 +0100

gnome-encfs-manager (1.8.7.2) UNRELEASED; urgency=low

  * Updated translations

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 10 Mar 2014 17:06:20 +0100
 
gnome-encfs-manager (1.8.7.1) UNRELEASED; urgency=low

  * Updated translations
  * Fixed interface-update when encfs automatically unmounts the stash
  * Better handling of "~/"-notation

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 17 Dec 2013 18:06:20 +0100

gnome-encfs-manager (1.8.4) precise; urgency=low

  * Stash groups

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 29 Jul 2013 16:10:04 +0200

gnome-encfs-manager (1.8.3) precise; urgency=low

  * A unified create and import dialog
  * Import from cryptkeeper and common cloud folders at first run
  * Better reordering of stashes
  * small scripting improvements

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 23 Jul 2013 23:22:48 +0200

gnome-encfs-manager (1.8.2.6) precise; urgency=low

  * 1.8.3 RC1

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 23 Jul 2013 17:53:37 +0200

gnome-encfs-manager (1.8.2.5) precise; urgency=low

  * fix deadlock

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 22 Jul 2013 09:10:51 +0200

gnome-encfs-manager (1.8.2.4) precise; urgency=low

  * (hopefully) fix a gtk related segfault in add_stash

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 22 Jul 2013 07:52:10 +0200

gnome-encfs-manager (1.8.2.3) precise; urgency=low

  * fixed stash creation
  * updated doc

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 21 Jul 2013 10:46:32 +0200

gnome-encfs-manager (1.8.2.2) precise; urgency=low

  * update_po
  * remove old files

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 21 Jul 2013 09:57:30 +0200

gnome-encfs-manager (1.8.2.1) precise; urgency=low

  * Unified create and import dialog
  * add encfs_config_file to cli set command
  * improve stash dragging in the manager
  * change fuse-utils dependency to fuse

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 21 Jul 2013 05:39:21 +0200

gnome-encfs-manager (1.8.2) precise; urgency=low

  * async stash creation, password changing
  * fixed reset switch
  * added more events mount_added, mount_removed
  * added script "autoimport"
  * added "open in file manager"
  * fixed a segfault
  * lots of small stuff

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 17 Jun 2013 02:04:42 +0200

gnome-encfs-manager (1.8.1) precise; urgency=low

  * fixed a deadlock
  * use dbus-send

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 15 Jun 2013 17:57:44 +0200

gnome-encfs-manager (1.8.0) precise; urgency=low

  * Release

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 12 Jun 2013 06:25:35 +0200

gnome-encfs-manager (1.7.9.2) precise; urgency=low

  * all scripts are now asynchronous 

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 11 Jun 2013 20:55:34 +0200

gnome-encfs-manager (1.7.9.1) precise; urgency=low

  * statusbar-messages
  * GENCFSM_CANCEL

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 11 Jun 2013 18:22:03 +0200

gnome-encfs-manager (1.7.9.0) precise; urgency=low

  * 1.8 preview
  * scripting + scripts
  * lots of D-Bus work
  * some core-redesigning

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 11 Jun 2013 03:17:10 +0200

gnome-encfs-manager (1.7.4.5) precise; urgency=low

  * fix a bug when closing the manager window while tray indicates progress

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 06 Jun 2013 01:28:01 +0200

gnome-encfs-manager (1.7.4.4) precise; urgency=low

  * More dbus controls
  * fix STASH_DIR in scripts

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 05 Jun 2013 21:14:18 +0200

gnome-encfs-manager (1.7.4.3) precise; urgency=low

  * Use Shell.parse_argv instead of sh (SUSE doesn't like it...)

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 04 Jun 2013 22:20:18 +0200

gnome-encfs-manager (1.7.4.2) precise; urgency=low

  * replace variables in custom commands

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 04 Jun 2013 21:28:10 +0200

gnome-encfs-manager (1.7.4.1) precise; urgency=low

  * forgot to print the custom commands ;)

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 04 Jun 2013 20:32:04 +0200

gnome-encfs-manager (1.7.4) precise; urgency=low

  * Added some dbus controls
  * Better scripting support
  * Some refactoring

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 04 Jun 2013 19:31:50 +0200

gnome-encfs-manager (1.7.3) precise; urgency=low

  * packaging stuff for SUSE, Fedora
  * add "classic" GtkStatusIcon for distributions without appindicator
    (use with --disable-appindicator configure switch)

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 02 Jun 2013 19:01:53 +0200

gnome-encfs-manager (1.7.2) precise; urgency=low

  * add Arch Linux packaging script
  * fix --reset switch
  * keep "Configure stash" dialog above
  * add a "donate" menu entry

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 31 May 2013 19:58:24 +0200

gnome-encfs-manager (1.7.1) precise; urgency=low

  * fix logout issue in raring

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 29 May 2013 06:05:40 +0200

gnome-encfs-manager (1.7.0) precise; urgency=low

  * Use svg icons
  * Better compatibility with legacy trays (gnome, cinnamon etc.)

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 28 May 2013 18:30:49 +0200

gnome-encfs-manager (1.6.14) precise; urgency=low

  * set/use attention icon
  * updated translations

 -- Moritz Molch <mail@moritzmolch.de>  Mon, 27 May 2013 22:30:21 +0200

gnome-encfs-manager (1.6.13) precise; urgency=low

  * add keyring_name to advanced stash config

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 17 May 2013 15:42:04 +0200

gnome-encfs-manager (1.6.12) precise; urgency=low

  * update stash state after mount / unmount

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 04 May 2013 00:55:52 +0200

gnome-encfs-manager (1.6.11) precise; urgency=low

  * remove encfs6.xml header check

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 27 Apr 2013 17:37:52 +0200

gnome-encfs-manager (1.6.10) precise; urgency=low

  * Add some cli options
  * Add encfs config validation to stash availability check

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 19 Apr 2013 18:07:43 +0200

gnome-encfs-manager (1.6.9) precise; urgency=low

  * check for stash availability using FileType.DIRECTORY

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 14 Mar 2013 14:25:06 +0100

gnome-encfs-manager (1.6.8) precise; urgency=low

  * Added translation: ca@valencia
  * Updated translation: es

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 13 Mar 2013 23:58:18 +0100

gnome-encfs-manager (1.6.7) precise; urgency=low

  * Add ICE dependency to fix building on raring

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 21 Feb 2013 15:38:50 +0100

gnome-encfs-manager (1.6.6) precise; urgency=low

  * remove ".encfs5" from the recognized stashes because it seems to corrupt the stash

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 16 Feb 2013 18:45:10 +0100

gnome-encfs-manager (1.6.5) precise; urgency=low

  * add ".encfs5" to the recognized encfs config files
  * allow hitting return in the create and import dialogs

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 16 Feb 2013 16:10:19 +0100

gnome-encfs-manager (1.6.4) precise; urgency=low

  * New file menu structure

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 06 Feb 2013 23:56:25 +0100

gnome-encfs-manager (1.6.3) precise; urgency=low

  * new format for the advanced stash configuration

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 03 Feb 2013 16:58:53 +0100

gnome-encfs-manager (1.6.2) precise; urgency=low

  * add additional_encfs_options

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 03 Feb 2013 13:00:45 +0100

gnome-encfs-manager (1.6.1) precise; urgency=low

  * some minor fixes

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 02 Feb 2013 10:52:10 +0100

gnome-encfs-manager (1.6.0) precise; urgency=low

  * lots more (hidden) config including pre_mount, post_mount, pre_unmount and post_unmount commands
  * customizable encfs bin
  * some other funny stuff

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 01 Feb 2013 21:56:24 +0100

gnome-encfs-manager (1.5.13) precise; urgency=low

  * Save mount points relative to mount-dir-base when has_prefix()
  * don't reload stashes when not needed

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 01 Feb 2013 17:19:38 +0100

gnome-encfs-manager (1.5.12) precise; urgency=low

  * several improvements regarding the mount mount point propositions

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 01 Feb 2013 10:48:46 +0100

gnome-encfs-manager (1.5.11) precise; urgency=low

  * [import dialog] configurable encfs config filenames
  * [manager window] Save window size

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 30 Jan 2013 22:51:59 +0100

gnome-encfs-manager (1.5.10) precise; urgency=low

  * reimplement change_password and get_info in vala for renamed ".encfs6.xml" files

 -- Moritz Molch <mail@moritzmolch.de>  Tue, 29 Jan 2013 11:10:16 +0100

gnome-encfs-manager (1.5.9) precise; urgency=low

  * set start-on-login and show manager on first start

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 26 Jan 2013 13:02:11 +0100

gnome-encfs-manager (1.5.8) precise; urgency=low

  * correctly colorize tray icons
  * smarter import dialog

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 26 Jan 2013 11:54:54 +0100

gnome-encfs-manager (1.5.7) precise; urgency=low

  * up

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 25 Jan 2013 12:56:00 +0100

gnome-encfs-manager (1.5.6) precise; urgency=low

  * specify custom encfs6.xml config file in dconf

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 25 Jan 2013 11:43:45 +0100

gnome-encfs-manager (1.5.5) precise; urgency=low

  * try to unmount stashes before the volume is unmounted

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 25 Jan 2013 10:43:28 +0100

gnome-encfs-manager (1.5.4) precise; urgency=low

  * fix rearrage message in manager

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 05 Jan 2013 06:14:57 +0100

gnome-encfs-manager (1.5.3) precise; urgency=low

  * Allow to kill encfs through the mount dialog
  * use encfs output in mount dialog

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 03 Jan 2013 23:02:51 +0100

gnome-encfs-manager (1.5.2) precise; urgency=low

  * up

 -- Moritz Molch <mail@moritzmolch.de>  Sun, 30 Dec 2012 03:47:33 +0100

gnome-encfs-manager (1.5.1) precise; urgency=low

  * upadate iters after removing stash

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 29 Dec 2012 02:31:36 +0100

gnome-encfs-manager (1.5.0) precise; urgency=low

  * Use GVolumeMonitor instead watching mtab and using filemonitors

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 29 Dec 2012 02:02:55 +0100

gnome-encfs-manager (1.4.5) precise; urgency=low

  * fix a segfault caused by stash rearranging

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 29 Dec 2012 01:44:18 +0100

gnome-encfs-manager (1.4.4) precise; urgency=low

  * recursive folder creation in create stash

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 28 Dec 2012 08:43:23 +0100

gnome-encfs-manager (1.4.3) precise; urgency=low

  * share translations between app / doc
  * small dialog refinements
  * shorter update interval after mtab changes

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 27 Dec 2012 23:08:57 +0100

gnome-encfs-manager (1.4.2) precise; urgency=low

  * Rebuild mount and change password dialogs for native gtk3

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 22 Dec 2012 02:03:24 +0100

gnome-encfs-manager (1.4.1) precise; urgency=low

  * add "unmount on logout" option to preferences pane
  * updated help
  * exit GEncfsM on logout request

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 21 Dec 2012 22:30:33 +0100

gnome-encfs-manager (1.4.0) precise; urgency=low

  * updated / added new languages
  * unmount stashes on logout
  * updated help

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 19 Dec 2012 01:40:30 +0100

gnome-encfs-manager (1.3.0) precise; urgency=low

  * Release

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 24 Nov 2012 14:47:44 +0100

gnome-encfs-manager (1.2.4) precise; urgency=low

  * use country codes

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 24 Nov 2012 01:24:58 +0100

gnome-encfs-manager (1.2.3) precise; urgency=low

  * fix potfiles.in

 -- Moritz Molch <mail@moritzmolch.de>  Sat, 24 Nov 2012 00:04:46 +0100

gnome-encfs-manager (1.2.2) precise; urgency=low

  * quantal fix

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 23 Nov 2012 23:40:02 +0100

gnome-encfs-manager (1.2.1) precise; urgency=low

  * major refoctoring
  * mallard doc

 -- Moritz Molch <mail@moritzmolch.de>  Fri, 23 Nov 2012 19:39:17 +0100

gnome-encfs-manager (1.2.0) precise; urgency=low

  * Update help to reflect current state
  * Slightly decrease the width of the import dialog
  * Update the about dialog
  * Check for existing encfs6.xml in the import dialog
  * Add links to launchpad for help and translations 

 -- Moritz Molch <mail@moritzmolch.de>  Thu, 22 Nov 2012 15:35:28 +0100

gnome-encfs-manager (1.1.1) precise; urgency=low

  * Fix a possible double free crash in the filechooser dialogs

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 21 Nov 2012 23:53:00 +0100

gnome-encfs-manager (1.1.0) precise; urgency=low

  * Release

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 21 Nov 2012 22:12:30 +0100

gnome-encfs-manager (1.0.0) natty; urgency=low

  * Initial release

 -- Moritz Molch <mail@moritzmolch.de>  Wed, 21 Nov 2012 22:03:10 +0100
